### Method

# Adw ViewStack set_visible_child

#### Declaration [src]

    void
    adw_view_stack_set_visible_child (
      AdwViewStack* self,
      GtkWidget* child
    )

#### Description [src]

Makes `child` the visible child of `self`.

Available since: | 1.0

Sets property | `Adw.ViewStack:visible-child`

#### Parameters

`child` | `GtkWidget`
| A child of `self`.
| The data is owned by the caller of the function.